env_from {
    fred@example.com    manager@example.com;
    example.com         archive@example.com;

    # suppress archiving for joe
    joe@example.com     "";
};

rcpt_to {
    fred@example.com    manager@example.com;

    # sam does not get a copy
    sam@example.com     manager@example.com remove;
};

